AnsweredAssumed Answered

Problem when install sdk 3.0

Question asked by davies1828 on Dec 19, 2014
Latest reply on Dec 22, 2014 by nibal

Hello guys

 

recently I'm install the sdk3.0 but some problem occurs...

 

when I tried to install the app sdk sample vit script in /opt/AMDAPPSDK-3.0-Beta/install.sh

 

it shows the following error message

 

Do you accept the licence (y/n)? Y

AMD APP SDK v3.0-0-Beta will be installed for all users.

Enter the Installation directory. Press ENTER for choosing the default directory: [/opt]

You have chosen to install AMD APP SDK v3.0-0-Beta in directory: /opt/AMDAPPSDK-3.0-0-Beta

Installing to /opt/AMDAPPSDK-3.0-0-Beta.

Failed to install files in the /opt/AMDAPPSDK-3.0-0-Beta directory.

Failed to install AMD APP SDK v3.0-0-Beta to /opt/AMDAPPSDK-3.0-0-Beta. The installation cannot continue.

 

I'm Using Kaveri APU

 

Is there something I miss to do?

Outcomes